6 Replies Latest reply on Feb 26, 2015 10:24 AM by Szalam

    Please help ... Ray-tracing on the GPU requires an approved NVIDIA graphics card and CUDA 5.0 or later?

    jean-eddym29053514

      Hi there,

       

      I'm have a bit of an issue with After Effects and Premiere.

       

      After Effects:

      Keeps asking for Ray-tracing on the GPU requires an approved NVIDIA graphics card and CUDA 5.0

      Premiere crashes unexpectedly

       

      Can someone please help

       

      Much-ly appreciate